/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.l-subheader.at_middle {
	background-image:url(http://www.cafefleur.ie/wp-content/uploads/2017/06/bg-min.png);
}
.l-section-h {
    padding: 30px 0;
}
.w-iconbox.iconpos_left .w-iconbox-icon {

    margin-right: 15px;
}
.rev-btn {
	    background-color: #7AC142!important;
    padding: 15px 25px!important;
	color:white!important;
}
.rev-btn.big {
	font-size:30px!important;
	line-height:40px!important;
}
.l-canvas {
    flex-grow: 0;
}
.rev-btn:hover {
	    background-color: #8ecf5d!important;
    padding: 15px 25px!important;
		color:white!important;
}